/* 

Stylesheet Frauenarztpraxis Poppenbüttel

*/
/* used */

body, html, #navigation, #container, #inhalt, #fuss {
           margin:0;
           padding:0;
}
body {
           font: 100.01%;
           background-color: #eae9e5;
           text-align: center;
}

#container {
           width: 1200px;
		   height: 180%;
           text-align: left;
           margin: 0 170px;
           background-color:#eae9e5;
}
#kopf {
           width: 1200px;
		   height: 66px;
		   background-color: #eae9e5;
           color: #E6DCCF;
		   margin-left: -89px;
		   margin-top: 60px;
           vspace: 10px;
		   font-family: "Helvetica", "Gill Sans", "Gill Sans Light", sans-serif, Arial;
		   font-weight: bold;
		   font-size:42px;
		   line-height:52px;
		   color:#9aa545;
}

.textbig {
	font-family:Helvetica, Verdana, Arial, Helvetica, sans-serif;
	font-size:31px;
	color:#383831;
	font-weight:lighter;
	line-height:52px;
}

.kopf2 {
	background-color: #eae9e5;
	width: 500px;
	position: absolute;
	top: 72px;
	left: 36px;
	min-width: 670px;
	margin-left: 140px;
	margin-top: 40px;
	font-family: "Gill Sans", "Gill Sans Light", sans-serif, Arial;
	font-size:14px;
	line-height:18px;
	font-weight: lighter;
	color:#000000;
}

.impressum {
	background-color: #eae9e5;
	width: 200px;
	position: absolute;
	top: 542px;
	left: 0px;
	font-family: "Gill Sans", "Gill Sans Light", sans-serif, Arial;
	font-size:14px;
	line-height:18px;
	font-weight: lighter;
	color:#000000;
}

.gruen1 {
           background-color: #a6b275;
		   width: 165px;
		   height: 165px;
		   font-family: "Helvetica, Gill Sans", "Gill Sans Light", sans-serif, Arial;
		   font-size:18px;
		   line-height:22px;
    	   font-weight: lighter;
		   color:#000;
		   margin-right:7px;
		   margin-bottom:7px;
		   margin-top:0px;
}

.gruen1 a:link { color:#000000; text-decoration:none; }
.gruen1 a:visited { color:#000000; text-decoration:none; }
.gruen1 a:focus { color:#808080; text-decoration:none; }
.gruen1 a:hover { color:#808080; text-decoration:none; }
.gruen1 a:active { color:#115f8d; text-decoration:none; }

.gruen2 {
           background-color: #97bf23;
		   width: 165px;
		   height: 165px;
		   font-family: "Helvetica, Gill Sans", "Gill Sans Light", sans-serif, Arial;
		   font-size:18px;
		   line-height:170px;
    	   font-weight: lighter;
		   color:#000;
		   margin-right:7px;
		   margin-bottom:7px;
		   margin-top:0px;
}

.gruen2 a:link { color:#000000; outline-style:none; text-outline:none; text-decoration:none; }
.gruen2 a:visited { color:#000000; text-decoration:none; }
.gruen2 a:hover { color:#808080; text-decoration:none; }
.gruen2 a:active { color:#115f8d; text-decoration:none; }

.gruen3 {
           background-color:#9aa545;
		   width: 165px;
		   height: 165px;
		   font-family: "Helvetica, Gill Sans", "Gill Sans Light", sans-serif, Arial;
		   font-size:18px;
		   line-height:170px;
    	   font-weight: lighter;
		   color:#000;
		   margin-right:7px;
		   margin-bottom:7px;
		   margin-top:0px;
}

.gruen3 a:link { color:#000000; text-decoration:none; }
.gruen3 a:visited { color:#000000; text-decoration:none; }
.gruen3 a:hover { color:#808080; text-decoration:none; }
.gruen3 a:active { color:#115f8d; text-decoration:none; }

#inhaltstart {
	background-color: #eae9e5;
	width: 588px;
	height: 458px;
	position: absolute;
	min-width: 670px;
	margin-left: 390px;
	margin-top: 90px;
	left: 179px;
	top: 82px;
}

#inhaltstart a:link { color:#E28900; text-decoration:none; }
#inhaltstart a:active { color:#E28900; text-decoration:none; }
#inhaltstart a:focus { color:#E28900; text-decoration:none; }
#inhaltstart a:visited { color:#E28900; text-decoration:none; }
#inhaltstart a:hover { color:#808080; text-decoration:none; }

p {
           margin: 5px 5px 5px 0px;
}

#inhalttext {
	background-color: #eae9e5;
	width: 985px;
	height: 494px;
	position: absolute;
	min-width: 724px;
	margin-left: 280px;
	margin-top: 87px;
	left: 122px;
	top: 65px;
	font-family: "Helvetica, Gill Sans", "Gill Sans Light", sans-serif, Arial;
	font-size:14px;
	font-weight: lighter;
	vertical-align:text-top;
}
#inhaltimpressum {
	background-color: #eae9e5;
	width: 750px;
	height: 910px;
	position: absolute;
	min-width: 724px;
	margin-left: 280px;
	margin-top: 87px;
	left: 211px;
	top: 66px;
	font-family: "Helvetica, Gill Sans", "Gill Sans Light", sans-serif, Arial;
	font-size:12px;
	font-weight: lighter;
	vertical-align:text-top;
}

#inhaltvita {
	background-color: #eae9e5;
	width: 664px;
	height: 468px;
	position: absolute;
	min-width: 600px;
	margin-left: 280px;
	margin-top: 87px;
	left: 294px;
	top: 74px;
	font-family: "Helvetica, Gill Sans", "Gill Sans Light", sans-serif, Arial;
	font-size:14px;
	font-weight: lighter;
	vertical-align:text-top;
}

#inhaltkontakt {
	background-color: #eae9e5;
	width: 634px;
	height: 468px;
	position: absolute;
	min-width: 600px;
	margin-left: 280px;
	margin-top: 87px;
	left: 176px;
	top: 90px;
	font-family: "Helvetica, Gill Sans", "Gill Sans Light", sans-serif, Arial;
	font-size:14px;
	font-weight: lighter;
	vertical-align:text-top;
}

.nav {
	width: 196px;
	float: left;
	position:absolute;
	top: 218px;
	background-color:#eae9e5;
	font-family: "Gill Sans", "Gill Sans Light", sans-serif, Arial;
	font-size:18px;
	line-height:24px;
	font-weight: lighter;
	color:#E28900;
	text-align: left;
	margin-left:31px;
	left: 148px;
}

.nav a:link { color:#000000; text-decoration:none; }
.nav a:visited { color:#000000; text-decoration:none; }
.nav a:hover { color:#808080; text-decoration:none; }
.nav a:active { color:#115f8d; text-decoration:none; }

.navact {
	font-size:18px;
	line-height:24px;
	font-weight: lighter;
	font-family:"Gill Sans", "Gill Sans Light", sans-serif, Arial;
	text-decoration:none;
	color:#dd2722;
}



/*  not used  *************************************************************/


div.gw {
	position: absolute;
	left: 210px;
	top: 371px;
	height: auto;
	width: 300px;
}
div.gw a span {
	display:none
}
div.gw a{
display:block;
	width: 300px;
	height: 22px;
	background:transparent URL(grafik/blank.gif) 0 0 no-repeat; 
	text-decoration: none
}
